<SUF70UninstallData>
<DataFilePath>D:\工作集\2021-4-7\经纬距离计算器\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\经纬距离计算器1.2</CPRegKey>
<EXELocation>C:\Windows\经纬距离计算器1.2\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>D:\工作集\2021-4-7\经纬距离计算器\经纬距离计算器1.2.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Users\Administrator\Desktop\经纬距离计算器1.2.lnk</Filename>
<Filename>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\经纬距离计算器1.2\经纬距离计算器1.2.lnk</Filename>
<Filename>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\经纬距离计算器1.2\卸载 经纬距离计算器1.2.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>D:\工作集\2021-4-7\经纬距离计算器\Uninstall\IRIMG1.JPG</Filename>
<Filename>D:\工作集\2021-4-7\经纬距离计算器\Uninstall\IRIMG2.JPG</Filename>
<Filename>D:\工作集\2021-4-7\经纬距离计算器\Uninstall\IRIMG3.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>D:\工作集\2021-4-7\经纬距离计算器\Uninstall</FolderPath>
<FolderPath>C:\Windows\经纬距离计算器1.2</FolderPath>
<FolderPath>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\经纬距离计算器1.2</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>经纬距离计算器1.2</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>大海制作组</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value></Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>版权 (C)2007-2009 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.sea-home.com</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% 安装</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>D:\工作集\2021-4-7\经纬距离计算器</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>经纬距离计算器1.2</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files (x86)\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\Administrator\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\Administrator\Documents</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files (x86)</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\StartUp</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\ADMINI~1\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\ADMINI~1\AppData\Local\Temp\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>8617859384030</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value></Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>%CommonFiles%\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>D:\工作集\2021-4-7\经纬距离计算器\jwjljsq1.2.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>D:\工作集\2021-4-7\经纬距离计算器</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>D:</Value>
</Var>
<Var>
<Name>%UserName%</Name>
<Value>8617859384030</Value>
</Var>
<Var>
<Name>%UserCompany%</Name>
<Value>不来了</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>361.32 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>10.0 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
